baseURL = 'https://excipio.tech'
languageCode = 'en-us'
title = 'Excipio'
theme = 'terminal'

[pagination]
pagerSize = 5

[markup.highlight]
noClasses = false

[params]
contentTypeName = "blog"
showMenuItems = 5
showLanguageSelector = false
fullWidthTheme = false
centerTheme = true
autoCover = true
showLastUpdated = false

[params.twitter]
creator = ""
site = ""

[languages]
[languages.en]
languageName = "English"
title = "Excipio"

[languages.en.params]
subtitle = "Break free from big tech"
owner = ""
keywords = ""
copyright = ""
menuMore = "Show more"
readMore = "Read more"
readOtherPosts = "Read other posts"
newerPosts = "Newer posts"
olderPosts = "Older posts"
missingContentMessage = "Page not found..."
missingBackButtonLabel = "Back to home page"
minuteReadingTime = "min read"
words = "words"

[languages.en.params.logo]
logoText = "Excipio"
logoHomeLink = "/"

[languages.en.menu]
[[languages.en.menu.main]]
identifier = "blog"
name = "Blog"
url = "/blog"
[[languages.en.menu.main]]
identifier = "about"
name = "About"
url = "/about"
[[languages.en.menu.main]]
identifier = "services"
name = "Services"
url = "/services"
[[languages.en.menu.main]]
identifier = "schedule"
name = "Schedule"
url = "https://schedule.excipio.tech/"


[permalinks]
[permalinks.page]
blog = '/blog/:title/'

